/* No video code has been entered yet */
"Drag YouTube video URL to this placeholder" = "拖入 YouTube 视频链接到此占位符";

/* User entered an invalid YouTube code */
"Sorry, a valid YouTube video ID was not found." = "抱歉，发现了无效的 YouTube 视频 ID。";

/* Live data feeds are disabled */
"To see YouTube videos in Sandvox, please enable ‘Load data from the Internet’ in Preferences." = "要在Sandvox 里看到 YouTube 视频，请在偏好设置里启用“自因特网载入数据”。";